
  .cpYearNavigation, .cpMonthNavigation { 
			background-color:#CC77DD;
			text-align:center;
			vertical-align:middle;
			text-decoration:none;
			color:#000000;
			font-weight:bold;
    }

  .cpYearNavigation A, .cpMonthNavigation A{
    font-weight: bolder;
    text-decoration:none;
    color:#0040F0;
  }
  
  .cpYearNavigation A:hover, .cpMonthNavigation A:hover{
    font-weight: bolder;
    color:#7F007F;
  }

  .cpDayColumnHeader, .cpYearNavigation, .cpMonthNavigation, .cpCurrentMonthDate, .cpCurrentMonthDateDisabled, .cpOtherMonthDate, .cpOtherMonthDateDisabled, .cpCurrentDate, .cpCurrentDateDisabled, .cpTodayText, .cpTodayTextDisabled, .cpText { font-family: arial;
    font-size: 8pt;
    }

  td.cpDayColumnHeader { 
    border-style: solid;
    border-color: rgb(192, 192, 192);
    border-width: 0px 0px 1px;
    text-align: right;
    }

  .cpCurrentMonthDate, .cpOtherMonthDate, .cpCurrentDate { 
    text-align: right;
    text-decoration: none;
    }

  .cpCurrentMonthDateDisabled, .cpOtherMonthDateDisabled, .cpCurrentDateDisabled { 
    
    color: rgb(208, 208, 208);
    text-align:center;
    text-decoration: line-through;
    }

  .cpCurrentMonthDate, .cpCurrentDate { 
    text-align:center;
    color: rgb(0, 0, 0);
  }

  .cpOtherMonthDate { 
    text-align:center;
    color: rgb(128, 128, 128);
  }

  td.cpCurrentDate { 
    text-align:center;
    border: 2px solid rgb(0, 192, 80);
    color: white;
    background-color: rgb(212, 212 , 212);
  }

  td.cpCurrentDateDisabled { border: thin solid rgb(255, 170, 170);
    }

  td.cpTodayText, td.cpTodayTextDisabled { 
    padding-top:6px;  
    border-color: rgb(192, 192, 192);
    border-style: solid;
    border-width: 1px 0px 0px;
  }

  a.cpTodayText, span.cpTodayTextDisabled { 
    height: 20px;
  }

  a.cpTodayText { 
    color: black;
    padding-top:3px;  
    padding-left:9px;  
    padding-right:9px;  
    background-color: rgb(212, 212 , 212);
    text-decoration:none;    
    border-style: solid;
    border-color: rgb(0, 0, 92);
    border-width: 1px;
    
  }

  .cpTodayTextDisabled { 
    color: rgb(208, 208, 208);
    }

  .cpBorder { 
    border: 2px solid rgb(128, 128, 128);
  }

  #dateInputDiv { 
    z-index: 999;
  }
